<p>In this and following section we will discuss what you'll need to know for
your first sprint, introduce you to activities of our Asynchronous Sprint
Planning process and clarify some responsibilities and expectations we have for
you as a <em>Newcomer</em></p>

<p>Let's start with <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/roles/list/#what-is-expected-from-everyone">What is expected from everyone</a>❗</span></p>

<p>Then, let's continue with <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/roles/list/#newcomer">Newcomer expectations</a>❗</span></p>

<p>It is a long list of things to keep in mind, and over time you will get the hang of it. Here is a summary of the most important things you must accomplish:</p>

<ol>
  <li>
    You will not commit to more than <strong>3 <a href="https://handbook.opencraft.com/en/latest/glossary/#points">points</a></strong>
    of tasks during your first week, or 5 <a href="https://handbook.opencraft.com/en/latest/glossary/#points">points</a>
    your second week (so 8 points in a two-week sprint for developers).
    <em>It's really easy to over-commit at first, so keep your commitments manageable.</em>
    Remember, if you finish early you can always ask in the
    <a href="https://chat.opencraft.com/opencraft/channels/sprint-planning"><em>Sprint planning</em></a>
    channel whether someone needs any help,
    and take on more work later in the sprint.
  </li>
  <li>You will provide lots of updates to your assigned reviewer/mentor for each
  task, so they can provide timely help.
  <li>You will make sure to reply to pings/emails within 24 hours.</li>
  <li>You will log your time worked in tasks within 24 hours.</li>
  <li>You will plan your time to work the contracted amount of hours.</li>
  <li>You will understand the task workflow and apply it correctly, see <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/task_workflows/#task-statuses">Task Statuses</a>❗</span>.
      This is important to avoid <a href="https://handbook.opencraft.com/en/latest/time_management/#spillovers">Spillovers</a>.</li>
  <li>You will find tasks for you to work on.  In the beginning, your mentor
  should offer you help with a couple of choices.  We then expect you to look
  for them on your own. Also be sure to look for tasks where you can be the reviewer.</li>
  <li>You must have good <a href="https://handbook.opencraft.com/en/latest/roles/list/#onboarding-epic-ownership">management of your epic</a> and not exceed the budget.</li>
</ol>

<p>In the following sections we will discuss how you can meet the above. In
particular, how we plan and find tasks, how we estimate, tools we use for
planning and best practices for logging time.</p>
